/*! TangasTarot styles */

body {
	font-family: 'Open Sans', 'Lucida Grande', Helvetica, Arial,sans-serif;	
	font-size: 14px;
	font-weight: 600;
	line-height: 21px;
}

.colour0 { color: #333; }
.colour1 { color: #d60b3c; }
.colour2 { color: #e3560e; }
.hiliteselect{ background: pink; }
.hiliteyell{ background: yellow; }

h1, h2, h3, h4, h5, h6, b, strong, i { color: #4466dd; }

h1, h2, h3, h4, h5, h6 {
	display: inline-block;
	letter-spacing: -.05em;
	/*background-color: cornsilk;*/
}

h1 {
	/*font-size: 7.4em;
	line-height: .81em;*/
	font-size: 106px;
	line-height: 84px;
	margin: 0 0 21px 0;
}

h2 {
	/*font-size: 5.64em;
	line-height: .82em;*/
	font-size: 78px;
	line-height: 63px;
	margin: 0 0 21px 0;
}

h3 {
	/*font-size: 3.72em;
	line-height: .82em;*/
	font-size: 50px;
	line-height: 42px;
	margin: 0 0 21px 0;
}

h4 {
	/*font-size: 1.75em;
	line-height: .88em;*/
	font-size: 36px;
	line-height: 31px;
	margin: 11px 0 21px 0;
}


h5 {
	/*font-size: 1.75em;
	line-height: .88em;*/
	font-size: 24px;
	line-height: 21px;
	margin: 0 0 21px 0;
}

h6 {
	/*font-size: 1.25em;
	line-height: 1.2em;*/
	font-size: 18px;
	line-height: 16px;
	margin: 5px 0 21px 0;
}

/*.title h3 {
	letter-spacing: -.07em;
}*/

.tabtext h3, .tabtext h4  {
	color: #fff;
	text-shadow: 2px 2px 2px #333;
}

/*.tabtext h4 {
	margin-bottom: 0;
}*/

.pricetable2 h1, .pricetable2 h4, .pricetable2 h5, .pricetable2 h6 {
	color: white;
    text-shadow: 2px 2px 2px #333;
}

hr { margin: 0 0 21px 0; }

ul, ol {
	padding: 0;
	margin: 0 0 21px 19px;
	text-align: justify;
	/*background-color: #aaa;*/
}

/*ol {
	margin: 0 0 21px 28px;
}*/

i { font-weight: 700; }

em, .tip3 em {
	color: #8e2f89;
	font-size: 11px;
	font-weight: 600;
	line-height: 16px;
}

blockquote {
	width: 100%;
	height: 100%;
	padding: 21px 20px;
	margin: 0 0 21px 0;
	color: #fff;
	font-size: 25px;
	font-weight: 600;
	font-style: italic;
	line-height: 42px;
	background-color: /*#44bbaa*/lightseagreen;
}

p {
	padding: 0;
	margin: 0 0 21px 0;
	/*background-color: lavender;*/
}
		
.tabtext p {
	color: #fff;
	padding: 0 3px;
	margin: 0 0 21px 0 !important;
}
        
.column p, .subcolumn p {
	/*margin-bottom: 21px;*/
	font-weight: 600;
	text-align: justify;
	/*background-color: lavender;*/
}

.column.a p, .column.b p {
	/*background-color: gray;*/
}
        
#blogroll p.date {
	color: #999;
	font-style: italic;
}
        
.category {
	cursor: pointer;
	color: #44bbaa;
}
        
.category:hover, .category.current { color: #f06; }

a, a:active, a span:active {
	color: #44bbaa;
	text-decoration: none;
	outline: none;
	cursor: pointer;
}

a:hover {
	color: #ff0066;
	outline: none;
}

a.current { color: #ff0066; }

:focus { -moz-outline-style: none; }

.jssocials-share-link { border-radius: 50%; }

img {
	width: 100%;
	margin-bottom: 16px;
}

.badge{
	position: absolute;
	bottom: 336px;
	right: 40px;
	width: 105px;
}

.tabs img, .scrollable img { margin: 0 0 -5px 0; }

.dropshadow {
	-webkit-box-shadow: 0 8px 6px -6px #333;
	-moz-box-shadow: 0 8px 6px -6px #333;
	box-shadow: 0 8px 6px -6px #333;
}

.sup {
	position: relative;
	bottom: 0.3em;
	font-size: 0.8em;
}

.sub {
	position: relative;
	top: 0.3em;
	font-size: 0.8em;
}

/*table {
	margin-bottom: 21px;
}*/

.qualifiers { color: silver; }
.required { color: #f06; }
.errorlist { color: #f06; }
.help { cursor: help }

.first { margin-left: 0 !important; }     
.last { margin-right: 0 !important; }
.top { margin-top: 42px !important; }
.bottom { margin-bottom: 42px !important; }
.notop { margin-top: 0 !important; }
.nobottom { margin-bottom: 0 !important; }
.centred { text-align: center; }

.light { font-weight: 200; }
.fit0 { letter-spacing: -.14em; }
.fit1 { letter-spacing: -.07em; }

.hideit { visibility: hidden; }
.showit { visibility: visible; }
.download { cursor: url(../img/ui/download.png), auto; }
        
.vidWrap {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
        
.vidWrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}